export interface IPC {
  showDirectoryPicker(): Promise<string | undefined>
  pathExists(path: string): Promise<boolean>
  readdir(path: string): Promise<string[]>
  readBuffer(path: string): Promise<Uint8Array>
  readFile(path: string): Promise<string>
  writeFile(path: string, data: string): Promise<void>
  isDirectory(path: string): Promise<boolean>
}
